{
  "contextId": {
    "occurrenceNote": "Here, the term **men** has a generic sense that may include women. Alternate translation: “people” (See: [When Masculine Words Include Women](rc://en/ta/man/translate/figs-gendernotations))",
    "reference": {
      "bookId": "2ti",
      "chapter": 2,
      "verse": 2
    },
    "tool": "translationNotes",
    "groupId": "figs-gendernotations",
    "quote": [
      {
        "word": "πιστοῖς",
        "occurrence": 1
      },
      {
        "word": "ἀνθρώποις",
        "occurrence": 1
      }
    ],
    "quoteString": "πιστοῖς ἀνθρώποις",
    "glQuote": "men",
    "occurrence": 1,
    "checkId": "p027"
  },
  "modifiedTimestamp": "2021-04-16T14:29:10.968Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "to … men",
  "selections": [
    {
      "text": "людям",
      "occurrence": 1,
      "occurrences": 1
    }
  ],
  "nothingToSelect": false,
  "username": "Yuri"
}
